@import "commun.css";

/*dark version light
/* .............................. */
/* Basic */
/* .............................. */

body {
	background-color:#666666;
	color:#eee;
	}

/* .............................. */
/* Links */
/* .............................. */

a {
	color:#eee;
	}


/* .............................. */
/* Headings */
/* .............................. */

h1 {
	color:#eee;
	}
	
h1 a {
	color:#eee;
	}

h1 a:hover {
	}

.title {
	color:#eee;
	}

.taken, .posted
{
color:#ccc;
}

h3 {
	color:#ddd;

	}

/* .............................. */
/* Navigation and menu */
/* .............................. */

#navigation {
    background:#333333;
border-bottom:1px solid #aaa;
	}

.menu {
	}
.menu a {
	}
		
.menu a:hover {
	color:#CCC;
	}
	
/* .............................. */
/* Content*/
/* .............................. */

.addcomment {
	}
	
#photo {
background:#333333;
border:1px solid #515151;
	}

#image-navigate {
    background:#666;
	}
	
#image-navigate a {
	}

.image-previous {
	}

.image-next {
	}

#image-info {
    background:#515151;
	border:1px solid #aaa;
	color:#eee;
	}
	
#image-notes {
	}
#image-exif {
	}
	

/* .............................. */
/* Browse */
/* .............................. */

#page {
    background:#515151;
	border:1px solid #aaa;
	}

#page a {
	}
	
#page img {
	background: #fff;
	border:1px solid #333;
	}

.column{
	}
	
.thumbnails {
	border:1px solid #515151;
	}

/* .............................. */
/* Comments */
/* .............................. */

#comment-top {
    background:#333;
	border-bottom:1px solid #aaa;
	}    

#comments {
	}
	
#comments ul {
	}
	
#comments li {
	color:#eee;
	border:1px solid #aaa;
	}
	
#comments li a {
	color:#eee;
	}

#comments li a:hover {
	color:#fff;
	}
	
#comments li:hover {
	background:#515151;
	}

#comment-middle {
    background:#666;
	border-top:1px solid #aaa;
	} 

#addcomment {
	border:1px solid #aaa;
	background:#515151;
	}

.input {
	border:1px solid #aaa;
	background-color:#666;
	color:#eee;
    }
	
#addcomment textarea {
	border:1px solid #aaa;
	background-color:#666;
	color:#eee;
	}

.comment-button {
    background:#fff;
	border:1px solid #aaa;
	color:#666;
	border-bottom:2px solid #aaa;
	border-right:2px solid #aaa;
	}

/* .............................. */
/* Footer */
/* .............................. */

#footer {
   }

/* .............................. */
/* Calendar if somebody wants to use */
/* a calendar in the template        */
/* .............................. */


.td-calendar-days-vz {
	border-top:0px solid #000;
	border-bottom:1px solid #000;
	background:#fff;
	color:#000;
	}
.td-calendar-days-vz:hover {
    background:#444;
    }

.td-calendar-days {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background:#fff;
	color:#000;
	}
.td-calendar-days:hover {
    background:#444;
    }
.td-calendar-navi-vz {
	border-bottom:1px solid #000;
	}
.td-calendar-navi-vz a {
    color:#444;
    }
.td-calendar-navi {
	border-bottom:1px solid #000;
	}
.td-calendar-navi a {
    color:#444;
    }
.td-calendar-days-imagefound {
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	border-left:1px dotted #000;
	border-right:1px dotted #000;
	}
.td-calendar-days-imagefound:hover {
    border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background:#666;
    }
.td-calendar-days-imagefound a {
    color:#444;
    }
.td-calendar-days-imagefound a:hover {
    color:#fff;
    }
.table-calendar {
	}
.table-calendar-vz {
	}

/* TAG SUPPORT */
